<?php
	$dia=$_POST['dia'];
	$mes=$_POST['mes'];
	$ano=$_POST['ano'];
	if(!checkdate($mes,$dia,$ano) && !$_POST['titulo'] && $_POST['hora']=="" && $_POST['min']=="")
	{
		header("location:../../index.php");
	} else
	{
		include ("../../conexion.php");
		mysql_query("INSERT INTO agenda (fecha, hora, titulo, descripcion) VALUES ('$ano-$mes-$dia','".$_POST['hora'].$_POST['min']."','".$_POST['titulo']."','".$_POST['descripcion']."')", $conexion);
		header("location:ag-citas.php?dia=$dia&mes=$mes&ano=$ano");
	}
?>
